# ALCHEMICAL_CHANGE

Controls the calculation of delta free energies with the alchemical change method. [Edit on GitHub]

## Keywords

- EPS_CONV

- NEQUIL_STEPS

- PARAMETER

- WEIGHTING_FUNCTION

## Keyword descriptions

EPS_CONV: real = 1.00000000E-002

  Usage: EPS_CONV <REAL>

  Set the relative tolerance for the convergence of the free energy derivative [Edit on GitHub]

NEQUIL_STEPS: integer = 0

  Usage: NEQUIL_STEPS <INTEGER>

  Set the number of equilibration steps, skipped to compute averages [Edit on GitHub]

PARAMETER: string

  Usage: PARAMETERS k

  Defines the perturbing parameter of the alchemical change transformation [Edit on GitHub]

WEIGHTING_FUNCTION: string = 0

  Usage: WEIGHTING_FUNCTION (E1+E2-LOG(E1/E2))

  Specifies the weighting function (umbrella potential, part of the mixing function) [Edit on GitHub]